cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael Phillips <mphilli7...@hotmail.com>
Subject 4.3 on ubuntu
Date Wed, 09 Apr 2014 08:40:51 GMT
Having a tough time getting 4.3 working on ubuntu 12.0.4
I get everything installed but the mgmt server bombs out immediately with the following error:
INFO: validateJarFile(/usr/share/cloudstack-management/webapps/client/WEB-INF/lib/servlet-api-2.5-20081211.jar)
- jar not loaded. See Servlet Spec 2.3, section 9.7.2. Offending class: javax/servlet/Servlet.classApr
9, 2014 3:29:30 AM org.apache.catalina.loader.WebappClassLoader validateJarFileINFO: validateJarFile(/usr/share/cloudstack-management/webapps/client/WEB-INF/lib/tomcat-embed-core-7.0.30.jar)
- jar not loaded. See Servlet Spec 2.3, section 9.7.2. Offending class: javax/servlet/Servlet.classApr
9, 2014 3:29:35 AM org.apache.catalina.core.StandardContext startSEVERE: Error listenerStartApr
9, 2014 3:29:35 AM org.apache.catalina.core.StandardContext startSEVERE: Context [/client]
startup failed due to previous errors
Only reference I have been able to find online is that maybe we should be using Java 1.7...
Anyone else seen this?

 		 	   		  
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message